RRDCreator::__construct
RRDGraph
RRDCreator
PHP Manual

# RRDCreator::save

(PECL rrd >= 0.9.0)

RRDCreator::save — Saves the RRD database to a file

### Description

public bool RRDCreator::save ( void )

Saves the RRD database into file, which name is defined by RRDCreator::__construct().

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

RRDCreator::__construct
RRDGraph
RRDCreator
PHP Manual